/* Easy Slider */

	#topImageScroll{
		margin:0 0 15px 0;
		padding:5px 0 0 3px;
		width:597px;
		height:445px;
		background-image:url(../images/catch/catch_bg.gif);
		background-repeat:no-repeat;
		background-position:left top;
		}
	#topImageScroll IMG{
		vertical-align:bottom;
		}

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:597px;
		height:310px;
		overflow:hidden; 
		}
		
	/* numeric controls */	

	ol#controls{
		margin:3px 0px 0px 0px;
		padding:0;
		}
	ol#controls li{
		margin:0; 
		padding:0;
		float:left;
		list-style:none;
		}
	ol#controls li a{
		float:left;
		text-decoration:none;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
	.scrollImageMainIcon{
		position:absolute;
		top:0px;
		left:0px;
		}
	.scrollImageThumbIcon{
		position:absolute;
		top:0px;
		left:0px;
		}
	.scrollImageMainImg{
		padding:0px 0px 0px 2px;
		margin:0px;
		}
	.scrollImageThumbImg,
	.tt_content IMG.scrollImageThumbImg{
		margin:0px 2px 1px 0px;
		
		}
	ol#controls li a IMG.scrollImageThumbImg{
		border:2px solid #FFFFFF;
		}
	ol#controls li.current a IMG.scrollImageThumbImg{
		border:2px solid #d2316e;
		}
/* // Easy Slider */